.introduction {
  width: 100%;
  padding: 0 1rem 7rem 1rem;
  margin: 0 0 5rem 0;

  &__card {
    box-shadow: 0px 1rem 3rem rgba(0, 0, 0, 0.05);
    border-radius: 1rem;

    &__visual {
      width: 100%;
      height: 20rem;
      position: relative;

      @include sm {
        height: 35rem;
      }

      @include md {
        height: 55rem;
      }

      @include md {
        height: 65rem;
      }

      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

      p {
        position: absolute;
        bottom: 1rem;
        left: 1rem;
        color: $white;
        font-size: 1.5rem;
        font-style: italic;
      }
    }

    &__content {
      padding: 2rem;

      @include sm {
        padding: 3rem 4.5rem;
      }

      @include md {
        padding: 5rem 6rem;
      }
      
      h2 {
        width: 100%;
        color: $blue;
        margin-bottom: 2rem;
        font-weight: 300;

        @include md {
          width: 50%;
        }
      }

      &__text {
        width: 100%;
        margin-bottom: 3rem;
        
        @include md {
          width: 70%;
        }

        @include lg {
          width: 50%;
        }
      }
    }
  }

  @include xs {
    padding: 0 4rem 7rem 4rem;
  }
}